/* 全ページ共通 */ 
BODY {
	background-color: #999999;
	color:#333333;
	font-size:12px;
	margin:0px;
}
TABLE.title {
	background-image:url(../images/bg_line.gif);
	background-color:#FDFDFD;
	background-position:right top;
	background-repeat: y-repeat;
}
TD.menu {
	height:20px;
	background-color:#FFFFFF;
}
DIV.bigtitle {
	display: block;
	border-left:double 5px #8F7A3D;
	padding-left:5px;
	font-size: 18px;
	font-family:sans-serif;
	font-weight:bold;
	color:#8F7A3D;
}
H1 {
	display: block;
	margin: 15px 0px;
	border-bottom:solid 1px #AFAEAB;
	border-right:solid 1px #AFAEAB;
	font-size: 12px;
	color: #21245D;
	padding: 3px;
}
H2 {
	display: block;
	margin: 15px 0px 15px 40px;
	font-size: 12px;
	color: #008d48;
}

P {
	font-family:serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
}

A:link {
	color: #000099;
	text-decoration: none;
}
A:visited {
	color: #000099;
	text-decoration: none;
}
A:hover {
	color: #ff0000;
	text-decoration: none;
}
P.org_jp {
	margin:20px 5px 5px 0px;
	font-size: 21px;
	line-height: 140%;
	color: #333333;
	text-align:right;
	font-family:monospace;
	font-weight:bold;
}
P.org_en {
	margin:0px 5px 5px 0px;
	font-size: 11px;
	line-height: 140%;
	color: #333333;
	text-align:right;
	font-family:sans-serif;
}
TD.footer {
	height:20px;
	background-color:#FFFFFF;
	border-top:solid 2px #2E2E6B;
}
TD.footer P {
	font-size:10px;
	font-family:sans-selif;
	line-height:120%;
	color:#333333;
	text-align:right;
	margin:5px 5px 10px 0px;
}

/* トップページ */

TD.topmenu {
	width:150px;
	padding: 5px;
	vertical-align:top;
	background-color:#FFFFFF;
}

TD.topcontents {
	width:610px;
	padding: 5px 10px 5px 5px;
	vertical-align:top;
	background-color:#FFFFFF;
}

DIV.topmenu {
	display: block;
	background-image: url(../images/menubg.jpg);
	padding: 3px;
	border-bottom:solid 1px #AFAEAB;
	border-right:solid 1px #AFAEAB;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
}


DIV.topmenu DL {
	margin:0px;
	padding:4px;
	border-color: #CCCCCC;
}
DIV.topmenu DT {
	font-size: 12px;
	ine-height: 140%;
	color:#666666;
}
DIV.topmenu DD {
	margin-left: 12px;
	margin-bottom: 1em;
	font-size: 11px;
	ine-height: 110%;
	color:#666666;
}

DIV.whatsnew {
	width:400px;
	padding:4px;
	font-size: 12px;
	line-height: 140%;
	background-color: #FAF8F4;
	border-bottom:solid 1px #AFAEAB;
	border-right:solid 1px #AFAEAB;
}
DL.whatsnew {
	width:500px
	margin-top:4px;
}
DL.whatsnew DT {
	font-size: 12px;
	line-height: 100%;
}
DL.whatsnew DD {
	font-size: 12px;
	line-height: 120%;
	margin-bottom:5px;
}

/* 各ページ */
TD.breadcrumbs {
	padding: 0px 5px;
	background-color: #D7D7D2;
	vertical-align:bottom;
}

TD.breadcrumbs P {
	font-size:10px;
	line-height:14px;
}

TD.contents {
	padding: 5px 50px 50px 100px;
	vertical-align:top;
	background-color:#FFFFFF;
}


DIV.menu {
	display: block;
	background-color: #135171;
	text-align:center;
	font-size:12px;
	line-height:20px;
	font-family:sans-serif;
	color:#60747e;
}
DIV.menu A:link {
	color: #FFFFFF;
	text-decoration: none;
}
DIV.menu A:visited {
	color: #FFFFFF;
	text-decoration: none;
}
DIV.menu A:hover {
	color: #ff0000;
	display: block;
	text-decoration: none;
	background-color: #CCCCCC;
}
DIV.contents {
	font-size:12px;
	line-height:140%;
	font-family:serif;

}
DIV.contents P{
	margin-left:40px;
}

TABLE.detail {
	margin-left:20px;

}

TABLE.detail TD{
	font-size:12px;
}

